{
    "pages.member.build.list": "我的房产",
    "pages.member.build.bind": "绑定房产",
    "pages.member.build.resident": "成员管理",
    "pages.member.bill.center": "缴费中心",
    "pages.member.bill.confirm": "确认缴费",
    "pages.member.bill.order": "缴费订单",
    "pages.member.bill.order_detail": "订单详情",
    "pages.content.notice.list": "公告列表",
    "pages.content.notice.detail": "公告详情",
    "pages.content.article.list": "社区新闻",
    "pages.content.article.detail": "新闻详情",
    "pages.content.hotline.list": "便民热线",
    "pages.manage.repair.add": "报事报修",
    "pages.manage.repair.list": "我的报修",
    "pages.manage.decorat.add": "装修申请",
    "pages.manage.decorat.list": "我的装修",
    "pages.manage.suggest.add": "我的建议",
    "pages.manage.suggest.list": "投诉建议",
    "pages.manage.activity.list": "活动列表",
    "pages.manage.activity.detail": "活动详情",
    "pages.manage.activity.signup": "活动报名",
    "pages.member.index": "我的"
}